<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_financial.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPFinancial Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_financial.html">QCPFinancial</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a372ac031e44a7a6c912d203556af96f7">addData</a>(const QVector&lt; double &gt; &amp;keys, const QVector&lt; double &gt; &amp;open, const QVector&lt; double &gt; &amp;high, const QVector&lt; double &gt; &amp;low, const QVector&lt; double &gt; &amp;close, bool alreadySorted=false)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a688bbd052e00a02954ddb0068b378170">addData</a>(double key, double open, double high, double low, double close)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#aa64e93cb5b606d8110d2cc0a349bb30f">addToLegend</a>(QCPLegend *legend)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a70f8cabfd808f7d5204b9f18c45c13f5">addToLegend</a>()</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a71cbd212fde2703cee076e204a475709">antialiased</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a022717896dc57b638a7b5a7be7212ba9">antialiasedFill</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a795370db6b1309de0ab60b633efb5ec2">antialiasedScatters</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#acb663e375d2d36dc5c55021ee5a2119b">applyAntialiasingHint</a>(QCPPainter *painter, bool localAntialiased, QCP::AntialiasedElement overrideElement) const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac032077fb0db93d6faa3273d02363398">applyDefaultAntialiasingHint</a>(QCPPainter *painter) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a8d06a59ea23324cce6330ebf2262c0ed">applyFillAntialiasingHint</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac95f26b15a1e5d9c7bd2c0a46d760fc9">applyScattersAntialiasingHint</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a893b4896dfd92b68b05b2600b80f5826">brush</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ad4fdc5bc21f5eb17070e043bd4a35f53">brushNegative</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ae922e75f3d5b8854369ac0bf1ebfb053">brushPositive</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a9783e91a33fd08a402b1a3821d43e471">candlestickSelectTest</a>(const QPointF &amp;pos, const QCPFinancialDataContainer::const_iterator &amp;begin, const QCPFinancialDataContainer::const_iterator &amp;end, QCPFinancialDataContainer::const_iterator &amp;closestDataPoint) const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a0f800e21ee98d646dfc6f8f89d10ebfb">ChartStyle</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a5243371c1fde30fdae00555d7760ec2d">chartStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a635cee3effc07ad421414c76fd83548c">clipRect</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a7ad84a36472441cf1f555c5683d0da93">coordsToPixels</a>(double key, double value, double &amp;x, double &amp;y) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a5acb50ae984eef09a7ab92315d2ad708">coordsToPixels</a>(double key, double value) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a0f800e21ee98d646dfc6f8f89d10ebfbac803cbd39f26e3f206bcc7028679e62f">csCandlestick</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a0f800e21ee98d646dfc6f8f89d10ebfba3a516016c9298d3e95dd82aa203c4390">csOhlc</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#aec3f666271cf48bd7b87d84fe3f8c074">data</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ab5dd99e4f1621e7dbd63438e0b02984e">dataCount</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#aeb156ebf5d3c8de906b428be30733ad8">dataMainKey</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a6be0f657ba85a1688336d76ad649ecf2">dataMainValue</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a6ca0699a6af5f25a7565de7c50ce13b2">dataPixelPosition</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#aa8277da921b009bce474437d50b4a2d8">dataSortKey</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a55f937ba6a63e56e57f0b1a6e85a333a">dataValueRange</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a9b104d9da4f38f934363945c313bf82e">deselectEvent</a>(bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a4d62b7a618d609321adb5f5f1e31f446">draw</a>(QCPPainter *painter) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ade6b703369d8acb3bfa0b8e244df4b06">drawCandlestickPlot</a>(QCPPainter *painter, const QCPFinancialDataContainer::const_iterator &amp;begin, const QCPFinancialDataContainer::const_iterator &amp;end, bool isSelected)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a53f6ef2cddb650993f04c66e39a04942">drawLegendIcon</a>(QCPPainter *painter, const QRectF &amp;rect) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a2c77aab636f6bce6e0407b3f94e90d08">drawOhlcPlot</a>(QCPPainter *painter, const QCPFinancialDataContainer::const_iterator &amp;begin, const QCPFinancialDataContainer::const_iterator &amp;end, bool isSelected)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a7adc6c3cccebb5341f11e0c2b7d54206">drawPolyline</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;lineData) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ad0b46d25cde3d035b180fb8f10c056e6">findBegin</a>(double sortKey, bool expandedRange=true) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a6e3ba20c9160d7361e58070390d10b1a">findEnd</a>(double sortKey, bool expandedRange=true) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ae890e62ce403c54f575c73b9529f1af8">getDataSegments</a>(QList&lt; QCPDataRange &gt; &amp;selectedSegments, QList&lt; QCPDataRange &gt; &amp;unselectedSegments) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a15d68fb257113fef697356d65fa76559">getKeyRange</a>(bool &amp;foundRange, QCP::SignDomain inSignDomain=QCP::sdBoth) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a3ff49384a95233140c8205af77c08955">getPixelWidth</a>(double key, double keyPixel) const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a82d862aa134d78853f98f8c57a03415b">getValueRange</a>(bool &amp;foundRange, QCP::SignDomain inSignDomain=QCP::sdBoth, const QCPRange &amp;inKeyRange=QCPRange()) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a31a3dda8b6b9a5b674e28f1daeb21a75">getVisibleDataBounds</a>(QCPFinancialDataContainer::const_iterator &amp;begin, QCPFinancialDataContainer::const_iterator &amp;end) const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a8cbe5a0c9a5674249982f5ca5f8e02bc">initializeParentPlot</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ac58fb47bfe330f6931ed8e64326387d7">interface1D</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#aa6f25b97ee99988fe352f17cb9ed962b">keyAxis</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9d4e121a7f1d2314f906fe698209cac9">layer</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#abbf8657cedea73ac1c3499b521c90eba">layerChanged</a>(QCPLayer *newLayer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3ab45a4c76a3333ce42eb217a81733ec">mAntialiased</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a152ac765bedf927fb240545d11d453ea">mAntialiasedFill</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#aa115755e525a8e3a86dc683f9cab755b">mAntialiasedScatters</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a33f00674c0161c13315ab9da0895418e">mBrush</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#acb0e31874b7a1deb56bd42e8ab3e68f2">mBrushNegative</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ab7e6eed16260a2f88ca6bd940dffea79">mBrushPositive</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ab65c2ce8d6354451870bb44b894c1e92">mChartStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ac139cf70590707a1fb40eabe97fac246">mDataContainer</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a426f42e254d0f8ce5436a868c61a6827">mKeyAxis</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa38ec5891aff0f50b36fd63e9372a0cd">mLayer</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac29ffef424e2488675930de18cde612a">mName</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4171e2e823aca242dd0279f00ed2de81">mouseDoubleClickEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9eee1ba47fd69be111059ca3881933e4">mouseMoveEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af6567604818db90f4fd52822f8bc8376">mousePressEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa0d79b005686f668622bbe66ac03ba2c">mouseReleaseEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af94484cfb7cbbddb7de522e9be71d9a4">moveToLayer</a>(QCPLayer *layer, bool prepend)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3291445a980053e2d17a21d15957624e">mParentLayerable</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa2a528433e44db02b8aef23c1f9f90ed">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a67bc0622fd1b9fa14e54c14922dcec66">mPen</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a263fbfefde2cc19c8d4024a8319c2bbb">mPenNegative</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#aa6599186f417ba615caebb3f6c762bd8">mPenPositive</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3944521f7bec90974737c9d192fc57ba">mSelectable</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a206aa62c9eba32c82e892b29cdbf6314">mSelection</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a0dbc731cab717f4ff67b4ca100c74046">mSelectionDecorator</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a6afe919190b884d9bac026cefcc8c0a8">mTwoColored</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a2901452ca4aea911a1827717934a4bda">mValueAxis</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a62e3aed8427d6ce3ccf716f285106cb3">mVisible</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#af630e5eb8485146b9c777e63fd1cf993">mWidth</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a7926204997e04c9de9dbe1f092df125a">mWidthType</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a52c226eefcb1920240eeabae574d28c0">name</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a2bf2228cc443eb5fb11ec3ea3902859c">ohlcSelectTest</a>(const QPointF &amp;pos, const QCPFinancialDataContainer::const_iterator &amp;begin, const QCPFinancialDataContainer::const_iterator &amp;end, QCPFinancialDataContainer::const_iterator &amp;closestDataPoint) const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa78b7e644d2c519e1a9a6f2ac5fcd858">parentLayerable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a36ed5b292b90934b524a4e5866a3526c">parentPlot</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab20b7dbd8e0249ed61adb9622c427382">parentPlotInitialized</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ad5972efc31344e5a7a78ab4f8864b2d3">pen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a25d9a8f256e5ddcba56b6e2e7e968653">penNegative</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ae803fe25fdd6f0acacde4539590795ed">penPositive</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3903c1120ab5c27e7fa46b597ef267bd">pixelsToCoords</a>(double x, double y, double &amp;key, double &amp;value) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a28d32c0062b9450847851ffdee1c5f69">pixelsToCoords</a>(const QPointF &amp;pixelPos, double &amp;key, double &amp;value) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#af78a036e40db6f53a31abadc5323715a">QCPAbstractPlottable</a>(QCPAxis *keyAxis, QCPAxis *valueAxis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a30b2e50ab0afce65f104ea7a95440315">QCPAbstractPlottable1D</a>(QCPAxis *keyAxis, QCPAxis *valueAxis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a4702d5248feeb9d1ec6e3ce725b10b32">QCPFinancial</a>(QCPAxis *keyAxis, QCPAxis *valueAxis)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4f87f420cb2597e2b393aab934d2f099">QCPLayerable</a>(QCustomPlot *plot, QString targetLayer=QString(), QCPLayerable *parentLayerable=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPLegend</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a1cdf9df76adcfae45261690aa0ca2198">QCustomPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab054e88f15d485defcb95e7376f119e7">realVisibility</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3cc235007e2343a65ad4f463767e0e20">removeFromLegend</a>(QCPLegend *legend) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac95fb2604d9106d0852ad9ceb326fe8c">removeFromLegend</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a1491c4a606bccd2d09e65e11b79eb882">rescaleAxes</a>(bool onlyEnlarge=false) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ae96b83c961e257da116c6acf9c7da308">rescaleKeyAxis</a>(bool onlyEnlarge=false) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a714eaf36b12434cd71846215504db82e">rescaleValueAxis</a>(bool onlyEnlarge=false, bool inKeyRange=false) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a016653741033bd332d1d4c3c725cc284">selectable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a663b1a44123c8340ac041a29d1e2c973">selectableChanged</a>(QCP::SelectionType selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a0b3b514474fe93354fc74cfc144184b4">selected</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a2d488568cf16600dd81fa23d7d439829">selectEvent</a>(QMouseEvent *event, bool additive, const QVariant &amp;details, bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a040bf09f41d456284cfd39cc37aa068f">selection</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#af80ad8531642e786b6f4fad551c203c4">selectionCategory</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3af66432b1dca93b28e00e78a8c7c1d9">selectionChanged</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a787a9c39421059006891744b731fa473">selectionChanged</a>(const QCPDataSelection &amp;selection)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a7861518e47ca0c6a0c386032c2db075e">selectionDecorator</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#afbe9e8cb0de3e9e789a9668b29cad098">selectionHitBox</a>(QCPFinancialDataContainer::const_iterator it) const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a8114a6d3ab6bea0a93d4b85401f29b52">selectTest</a>(const QPointF &amp;pos, bool onlySelectable, QVariant *details=nullptr) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a3c5beb1ab028a1dba845fc9dcffc7cf4">selectTestRect</a>(const QRectF &amp;rect, bool onlySelectable) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4fd43e89be4a553ead41652565ff0581">setAntialiased</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a089d6b5577120239b55c39ed27c39536">setAntialiasedFill</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a2f03f067ede2ed4da6f7d0e4777a3f02">setAntialiasedScatters</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a7a4b92144dca6453a1f0f210e27edc74">setBrush</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a8bbdd87629f9144b3ef51af660c0961a">setBrushNegative</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a5ebff2b1764efd07cc44942e67821829">setBrushPositive</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a5a59175d36279d71596e64d7bb65596f">setChartStyle</a>(ChartStyle style)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a72089e75b8a50d18097526c3c79fdb85">setData</a>(QSharedPointer&lt; QCPFinancialDataContainer &gt; data)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a12992e669ed19d7bb48dbe601570cc05">setData</a>(const QVector&lt; double &gt; &amp;keys, const QVector&lt; double &gt; &amp;open, const QVector&lt; double &gt; &amp;high, const QVector&lt; double &gt; &amp;low, const QVector&lt; double &gt; &amp;close, bool alreadySorted=false)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a8524fa2994c63c0913ebd9bb2ffa3920">setKeyAxis</a>(QCPAxis *axis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab0d0da6d2de45a118886d2c8e16d5a54">setLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab25a0e7b897993b44447caee0f142083">setLayer</a>(const QString &amp;layerName)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ab79c7ba76bc7fa89a4b3580e12149f1f">setName</a>(const QString &amp;name)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa23c893671f1f6744ac235cf2204cf3a">setParentLayerable</a>(QCPLayerable *parentLayerable)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ab74b09ae4c0e7e13142fe4b5bf46cac7">setPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#afe5c07e94ccea01a75b3a2476993c346">setPenNegative</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ac58aa3adc7a35aab0088764b840683e5">setPenPositive</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac238d6e910f976f1f30d41c2bca44ac3">setSelectable</a>(QCP::SelectionType selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a219bc5403a9d85d3129165ec3f5ae436">setSelection</a>(QCPDataSelection selection)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a20e266ad646f8c4a7e4631040510e5d9">setSelectionDecorator</a>(QCPSelectionDecorator *decorator)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a138e44aac160a17a9676652e240c5f08">setTwoColored</a>(bool twoColored)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a71626a07367e241ec62ad2c34baf21cb">setValueAxis</a>(QCPAxis *axis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3bed99ddc396b48ce3ebfdc0418744f8">setVisible</a>(bool on)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a99633f8bac86a61d534ae5eeb1a3068f">setWidth</a>(double width)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a204b7b710352796593a432b723e34089">setWidthType</a>(WidthType widthType)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#afe0d56e39cc076032922f059b304c092">sortKeyIsMainKey</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a9a058c035040d3939b8884f4aaccb1a7">timeSeriesToOhlc</a>(const QVector&lt; double &gt; &amp;time, const QVector&lt; double &gt; &amp;value, double timeBinSize, double timeBinOffset=0)</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#afd4b51de5be8e53776b649f9877a50e6">twoColored</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a842b3831660d3e33b73863fd133889dd">valueAxis</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af0297b944b6192b6d67d00bff41b6b70">visible</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a47dfd7b8fd99c08ca54e09c362b6f022">wheelEvent</a>(QWheelEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a12548f13658eda5833204ef60f524870">width</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#a7afa595e63800c072701e6e57d4ca9e2">widthType</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#aef1761dda71a53dc5269685e9e492626">WidthType</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#aef1761dda71a53dc5269685e9e492626a0758d53bb6d7b4858e6bf8771edc934a">wtAbsolute</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#aef1761dda71a53dc5269685e9e492626a806518350ea5814d28c29b0056e33ecd">wtAxisRectRatio</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial.html#aef1761dda71a53dc5269685e9e492626af676bc8dbe700b96b333329c9dbfc30f">wtPlotCoords</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3223d1e2073bd1d3516863a1dce554b0">~QCPAbstractPlottable</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ae4d821dbdc530b6910321e53599ec39b">~QCPAbstractPlottable1D</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPFinancialData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial.html#ae7b6e68c951277b85590d1fbdb9268b3">~QCPFinancial</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_financial.html">QCPFinancial</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4231cf5b3601d6d3a5781283e7a9735b">~QCPLayerable</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a97508cd3c61b9e8580b9f0d9964f7fb1">~QCPPlottableInterface1D</a>()=default</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
